Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2011-0912

CVE information

Published

11 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Argument injection vulnerability in IBM Lotus Notes 8.0.x before 8.0.2 FP6 and 8.5.x before 8.5.1 FP5 allows remote attackers to execute arbitrary code via a cai:// URL containing a --launcher.library option that specifies a UNC share pathname for a DLL file, aka SPR PRAD82YJW2..

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ibm:lotus_notes:8.0.2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.0.2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.1.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.0.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:lotus_notes:8.5.1.0:*:*:*:*:*:*:*
  Yes
- -